[File]
Author=Lieba Natur Brilian (naturbrilian), Zed Kriegsmarine (Eraise)
LangId=1057
Name=Indonesia (ID)
VersionId=0

[Scrobbler]
0=Skrobbling
1=Anda masuk sebagai: %s
2=Beberapa fungsi tidak tersedia setelah keluar. Apakah anda ingin melanjutkan?
3=Terjadi galat!
4=Tamu
5=Anda harus masuk!
6=Status antrian skrobbler: %s
7=Apakah anda yakin untuk menghapus profil %s dari aplikasi?
8=Nama pengguna:
9=Kata sandi:
10=Token:

[Scrobbler.Auth]
btnAllowAccess=Izinkan Akses
btnOk=OK
Caption=Otorisasi
lbDetails=Anda harus menerima permintaan di profil $name anda agar plugin bekerja dengan benar:\n\n1. Klik tombol "Ijinkan Akses" untuk membuka profil $name di peramban internet.\n\n2. Klik tombol "Ya, ijinkan akses" saat halaman sudah di buka peramban internet.\n\n3. Klik tombol "OK" di jendela setelah selesai menerima di profil $name.

[Scrobbler.Settings]
btnAdd=Tambah...
btnAuthorize=Masuk
btnLog=Tampilkan Log
btnLogOff=Keluar
cbAlbumArtSearch=Unduh album art dari layanan %s
cbAllowScrobblingForURLs=Izinkan skrobbling trek daring
cbAutoLove=* sukai trek setelah men-set 5 bintang untuk trek
cbAutoUnlove=* Tidak sukai trek jika tanda dibawah 3 bintang untuk trek
cbScrobbling=* Izinkan skrobbling
cbTrackInfo=Tampilkan informasi tentang trek yang dimainkan saat pemutaran ulang dimulai
cbTrayIcon=Tampilkan ikon tray
cbTrayNotifyOnError=Beritahu tentang masalah
G1=Lainnya
G2=Autorisasi
L1=pemutaran berkas
L2=Skrobble file jika diputar:
L3=Abaikan trek dari folder berikut:
lbAuthorizationWarning=* Autorisasi diperlukan
lbProfileLink=Profile saya di %s
miAddPath=Tambah...
miDeletePath=Hapus
miLogIn=Masuk...
miMyProfile=Profil Saya...
miMyRecommendations=Rekomendasi Saya...
miSignIn=Masuk...
P1=Pengaturan
P2=Profil
W1=Anda harus menambahkan salah satu profil, jika tidak plugin tidak bekerja
W2=Beberapa fungsi membutuhkan autorisasi

[Scrobbler.Settings.spIgnoredPaths]
c[0]=Jalur
c[1]=Rekursif

[Scrobbler.TrackInfo]
Caption=Informasi tentang file yang diputar saat ini
L1=Halo, %s!
L3=Sudah diputar: %d
L4=Didengarkan: %d
L5=Anda memainkannya: %d
L6=Terkait
L7=Trek yang terkait
L8=Artis yang terkait
pcpArtistInfo=Info artis
pcpTrackInfo=Info trek
pnlScrobblingProgress.h=Proses Skrobbler
Status=Mencari informasi...|Informasi tentang trek tidak ditemukan|Tidak ada yang dimainkan

[Scrobbler.TrayIcon]
miErrorInfo=Detail Masalah
miLoveTrack=Love
miProfile=Profil Saya
miRecommendations=Rekomendasi Saya
miScrobbling=Aktifkan Skrobbling
miSettings=Opsi
miShowTrackInfo=Informasi tentang trek
miUnloveTrack=Batal Sukai

